.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-62800263-fb43-5bb7-135d-c1dc73667525 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62800263-fb43-5bb7-135d-c1dc73667525) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6b7a77e-2e4f-0812-2670-cc1485d0515b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6b7a77e-2e4f-0812-2670-cc1485d0515b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5cc2f1d-f9c4-bf4b-a422-05567c9f9d67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5cc2f1d-f9c4-bf4b-a422-05567c9f9d67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-124a2dc5-48e5-303d-81b3-fd1d4301b125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124a2dc5-48e5-303d-81b3-fd1d4301b125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae3eafe8-b6a9-5610-4cdc-e4a07e410f07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae3eafe8-b6a9-5610-4cdc-e4a07e410f07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4902c77e-9bf0-6f13-cda2-c797fb47fa79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4902c77e-9bf0-6f13-cda2-c797fb47fa79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
